.capitalize {
   text-transform: capitalize;
}
.login-page{
  margin-left: 0px !important;
}
.text-container:hover {
  background-color:#fff !important;
}
.panel {
  margin-left:3px!important;
  border-color: #969696;
}
.category {
    background-color: #ffffff !important;
}
.category.active, .category:active, .category:hover {
    background-color: #ffffff !important;
}

.dt-toolbar {
  padding-left: 0px!important;
  padding-right: 0px!important;
}
.activities-grid-padding{
  padding-left: 0px!important;
  padding-right: 0px!important;
  margin-left: 0px!important;
  margin-right: 0px!important;
}
.dt-toolbar-footer>:last-child, .dt-toolbar>:last-child {
  padding-left: 0!important;
}
.ajax-notifications {
  height: auto;
}
.input-group-addon {
  padding-bottom: 6px!important;
  padding-top: 6px!important;
}
.ajax-dropdown {
  height: auto;
}
.pre-loader {  
      position:fixed;
      top:0;
      left:0;
      right:0;
      bottom:0;
      width:100%;
      height:100%;
      z-index:99999999;
      background:rgba(0,0,0,0.7); 
}
.ajax-loader {
      position: fixed;
      display: inline-block;
      left:0;
      right:0;
      top:0;
      bottom:0;
      position:fixed;
      margin:auto;       
 }

 /* .ui-select-choices :focus {
    background-color: #8ADCED;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
  } */

  #main {
    min-height: 10px; 
}

.particular {
  max-height: 29px !important;
  min-height: 29px !important;
  padding: 6px 5px;
  margin-right: 125px;
  white-space: nowrap;
  text-overflow: ellipsis; 
  position: absolute;
  overflow: hidden;
  right: 4px;
  left: 16px;
}

.amount {
  border-left: 1px solid #ccc;
  max-height: 29px !important;
  min-height: 29px !important;
  padding: 6px 5px;
  text-align: right;
  width: 125px;
  right: 0;
  position: absolute;
}

ng-content, .tooltip-arrow,.tooltip-inner { 
  /* tooltip */
  color: #333 !important;
  background-color: rgba(212, 232, 236, 0.91) !important;
  border: 1px solid #ccc;
}
  
/* Login Page */
.login_page {
  background: #fff;
  padding: 20px;
  float: left;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
  margin-top: 4%;
  width: 100%;
}
.logo_dashboard>span {
  display: inline-block;
    width: 215px;
    margin: 5px 0px 0 0px; height: 39px;
  
}
#logo-group>span {
  display: inline-block;
    width: 215px;
    margin: 5px 0px 0 0px; height: inherit;
  
}
.logo_image{     text-align: center; }
.image_uper_content {
  position: absolute;
  background: rgba(0, 0, 0, 0.8);
  bottom: 2px;
  width: 99%;
}
h5.about-heading {
  position: relative;
  font-size: 20px;
  font-weight: 600;
  color: #fff;
}
.client-form header{     background: rgba(60, 60, 60, 0.9);     color: #fff;    font-weight: 600; }
.hero {
  border: 1px solid #ddd;
  padding: 5px;
  position: relative;
}
h5.about-heading:before {
  content: "";
  position: absolute;
  left: 0px;
  bottom: -6px;
  width: 60px;
  height: 3px;
  background: green;
  border-bottom: 2px dashed green;
}

aside{
  background: linear-gradient(to right,#1f2735 93%,#1f2735 100%);
}
nav ul ul{ background: #354052; }
nav>ul>li>ul::before{ border-left: 1px dashed #7A7A7A; }
nav>ul ul li::before{    
  width: 9px;
  height: 9px;
  left: 19px;
  top: 13px;
  background: #354052;
  border-radius: 50%;
  border: 2px solid #fff;}
  #ribbon, .page-footer{
    background: #1f2735;
  }
  nav ul li a:active {
    background: #0a111d!important;
}
nav ul ul li>a:hover {
  background-color: rgb(31, 39, 53);
  color: #fff;
}


.logo_dashboard{
  width: 220px !important;
  background: #fff;
  border-bottom: 1px solid #1f2735;;
}
#header{     border-bottom: 1px solid #525151; background-color: #fff;color: #1f2735 !important ; background-image:none; }
#project-selector, .project-selector{ color:#1f2735;}
#project-selector:hover, .project-selector:hover{ color:#1a202c;}
#ribbon {
  background: #ffffff;
}
#ribbon .breadcrumb li:last-child, #ribbon .breadcrumb>.active {
  color: #1f2735;
}
.custom_dropdown_top >li>.dropdown-toggle {   
  cursor: pointer;
    border: 1px solid #ddd;
  padding: 4px 20px;
  margin-top: 10px;
  background: #1f2735;
  color: #fff;
  border-radius: 2px; }
  .breadcrumb_top{ background: #c3c3c3; margin-bottom:20px; }
  .breadcrumb_top h1{     margin: 0px;
    padding: 10px 0px;
    font-size: 16px;
    font-weight: 600;}
  #content { padding: 0 14px 10px 14px;  position: relative; }
  .panel legend{ color: #1f2735;
    font-weight: 600;     border-bottom: 1px dashed rgb(31, 39, 53);}

  